
QGIS Application - Bug report #21727

Feature attribute selection design bug

2019-04-01 11:12 PM - Man Andman

Status: Open

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.6.1 Regression?: Yes

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 29542

Description

In QGIS3 (both LTR and LR) while selecting data in feature attribute [not in edit mode], menu text is becoming white. For clarity:
History

#1 - 2019-04-01 11:16 PM - Jürgen Fischer

- Description updated

#2 - 2019-04-02 01:29 PM - Giovanni Manghi

- Category changed from Attribute table to GUI
